ResourcePlanner::Engine.routes.draw do
  get '/calendar(/:year(/:month))' => 'calendar#index', :as => :calendar, :constraints => {:year => /\d{4}/, :month => /\d{1,2}/}

  resources :events

  get 'overview' => 'overview#index'

  root :to => 'calendar#index'
end
